NAME
        reveal - reveal the hidden

SYNOPSIS
	reveal <specification>

DESCRIPTION
	Reveal reveals hidden objects that you detect through your
	high awareness to others that might not be so attentive.

OPTIONS
        specification - a string that specifies what you want to reveal
	                it can take many different forms
		

